/* CSS Document */
body { font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 100.1%;
			padding:12px;
			margin:5px;
			background-color:#DDDDDD;
	}

h1 { font-size:50pt; color:#0080FF; }

h2 { font-size:30pt; color:#0080FF; }

h3 { font-size:25pt; color:#0080FF; }

h4 { font-size:20pt;color:#0080FF; }

h5 { font-size:18pt;color:#0080FF; }

h6 { font-size:15pt;color:#0080FF; }

h7 { font-size:13pt;color:#0080FF; }

a:link { color:#0080FF; text-decoration:none; }

a:visited { color:#0080FF; text-decoration:none; }

a:active { color:#0080FF; text-decoration:none; }

#solid { background-image:url(../images/newback_content.jpg); background-repeat:repeat; background-attachment:scroll; }

.mybike { background-image:url(archiv/images/effektharley.gif); background-repeat:repeat; background-attachment:fixed; }

.techs { background-image:url(archiv/images/effektharley3.gif); background-repeat:repeat; background-attachment:fixed; }

.dead { background-image:url(archiv/samt.jpg); background-repeat:repeat; background-attachment:fixed; }

#container {
			width: auto;
			height:auto;
			border: 1px solid gray;
			margin: 0px;
			padding: 5px;
			font-size: 0.7em;
			background-image:url(../../images/newback_content.jpg); background-repeat:repeat;
			
		}
		
#containerbike {
			width: auto;
			height:100%;
			border: 1px solid gray;
			margin: 0px;
			padding: 5px;
			font-size: 0.7em;
			background-image:url(archiv/effektharley.gif); background-repeat:repeat;
			
		}
		
#containertechs {
			width: auto;
			height:100%;
			border: 1px solid gray;
			margin: 0px;
			padding: 5px;
			font-size: 0.7em;
			background-image:url(archiv/effektharley3.gif); background-repeat:repeat;
			
		}

#footer {
			clear: both;
			padding: 0;
			padding-top: 5px;
			margin: 5px;
			border-top: 1px solid gray;
			font-size: 0.9em;
			text-align: center;
			vertical-align:inherit;

		}

#content {
			padding: 5px;
			margin-left: 220px;
			margin-right: 30px;
			background-image:url(../../images/newback_head.jpg);
		}

#banner {
			display:block;
			padding: 0;
			padding-bottom: 0;
			margin-bottom: 0;
			background-image:url(archiv/newback_head.jpg);
			background-repeat: repeat-x;
			height: 50px;
		}

#sidebar-a {
			float: left;
			width: 190px;
			margin: 0;
			margin-right: 5px;
			margin-top: 60px;
			padding: 5px;
		}

#sidebar-b {
			float: right;
			width: 50px;
			margin-left: 5px;
			padding: 5px;
		}

.boxheader {
			display: block;
			width: 172px;
			border: 1px gray;
			background-color: #0080FF;
			font-weight: bold;
			text-align: center;
			color: #FFFFFF;
			padding: 2px;
			margin: 0;
		}
.boxcontent {
			display:block;
			width: 172px;
			background-color:#FFFFFF;
			border-left: 1px solid gray;
			border-right: 1px solid gray;
			border-bottom: 1px solid gray;
			margin: 0;
			margin-bottom: 10px;
			padding: 5px 1px 5px 1px;
			font-size: 0.9em;
		}
		
.boxnavigation {
			display: block;
			width: 161px;
			background-image:url(../gif_jpg/pfeil_re.gif);
			background-position: left;
			background-repeat:no-repeat;
			padding-left: 9px;
			margin-left: 2px;
			padding-top: 1px;
			padding-bottom: 1px;
		}

.boxcontent a:link {
			text-decoration: none;
			font-weight:bold;
			color: #000000;
		}
.boxcontent a:visited {
			text-decoration: none;
			font-weight:bold;
			color: #000000;
		}
.boxcontent a:hover {
			text-decoration: none;
			font-weight:bold;
			color:white;
			border: 1px solid #000066;
			background-color:#0080FF;
			padding-top: 0;
			padding-bottom: 0;
			padding-left: 7px;
		}
.boxcontent a:active {
			text-decoration: none;
			font-weight:bold;
			color: #000000;
		}

.container {
	background-image:url(/templates/default/newsarrow.gif);
	background-repeat: no-repeat;
	background-position: 2px 1px;
	background-color:#0080FF;
	margin-bottom:10px;
}
.newsheader {
	background-color:#FFFFFF;
	margin-left: 20px;
	padding-left: 5px;
	color: #0080FF;
	font-weight: bold;
}
.subheader {
	font-size: 0.8em;
	margin-left: 20px;
	padding-left: 5px;
	padding-bottom: 5px;
	background-color:#FFFFFF;
}
.newsbody {
	margin-left: 20px;
	padding-left: 5px;
	padding-right: 20px;
	text-align: justify;
	background-color:#FFFFFF;
}
